alle opties
squeeze  ]
[ Bron: pike7.6  ]

Pakket: pike7.6 (7.6.112-dfsg-1)

Verwijzigingen voor pike7.6

Screenshot

Debian bronnen:

Het bronpakket pike7.6 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Recommended metapackage for Pike 7.6

This is a metapackage which depends upon several other Pike packages that together make up the recommended Pike installation. If you want to install every packaged component of the Pike distribution, please install the package pike7.6-meta.

If you want to remove several components this package depends upon, you can purge this package without worrying about the functionality loss in Pike and then remove the packages you don't need on your system.

Pike is an interpreted programming language, for more information see the description of the pike7.6-core package or visit the URL below.

Tags: Softwareontwikkeling: Interpreter, Ontwikkelen in Pike, : qa::old-rc-bugs, Role: Metapackage

Andere aan pike7.6 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

pike7.6 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 37,0 kB60,0 kB [overzicht]